Bug 89719 - Immediate kernel failure on a Toshiba laptop
Immediate kernel failure on a Toshiba laptop
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-26 15:48 EDT by Michal Jaegermann
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2003-04-26 15:48:04 EDT
Description of problem:

An attempt to boot installation media on a Toshiba Tecra 500 CDT
ends up in a very early stages of a kernel boot with the following
oops:
.......
VFS: Mounted root (ext2 filesystem).
Unable to handle kernel paging request at virtual address 9fdf7be0
 printing eip:
c012b6ff
*pdf = 00000000
Oops: 0000
CPU:    0
EIP:    0060:[<c012b6ff>]	Not tainted
EFLAGS: 00010286

EIP is at (2.4.20-8BOOT)
eax: c003b6e8  ebx: c026e8e0  ecx: 00000020  edx: ffffffff
esi: 9fdf7be0  edi: 00002000  ebp: 000004ae  esp: c1019d58
ds: 0068  es: 0068  ss: 0068
Process swapper (pid: 12, stackpage=c1019000)
Stack: c0084660 00000000 c01938f5 c9984660 00000001 c0084660 00000002 c918b34b
       c02e7154 00000000 c0084660 c0084660 00000002 00000000 00000004 c918b3f4
       00000000 c0084660 c0084660 00000000 c1020000 c013e03b 00000000 c0084660
Call Trace:   [<c01938f5>] (0xc1019d60))
[<c018b34b>]  (0xc1019d74))
[<c018b3f4>]  (0xc1019d94))
[<c013e03b>]  (0xc1019dac))
[<c01322a1>]  (0xc1019ddc))
[<c015d5ce>]  (0xc1019e00))
[<c015d354>]  (0xc1019e08))
[<c012e456>]  (0xc1019e0c))
[<c012d9e4>]  (0xc1019e28))
[<c015d5c0>]  (0xc1019e34))
[<c015b8a9>]  (0xc1019e4c))
[<c015d5c0>]  (0xc1019e58))
[<c015bc0b>]  (0xc1019e64))
[<c015bd3e>]  (0xc1019ea0))
[<c015e723>]  (0xc1019eb8))
[<c0144bd4>]  (0xc1019ecc))
[<c0144e0d>]  (0xc1019ee8))
[<c01322a1>]  (0xc1019ddc))
[<c015d5ce>]  (0xc1019e00))
[<c015d354>]  (0xc1019e08))
[<c012e456>]  (0xc1019e0c))
[<c012d9e4>]  (0xc1019e28))
[<c015d5c0>]  (0xc1019e34))
[<c015b8a9>]  (0xc1019e4c))
[<c015d5c0>]  (0xc1019e58))
[<c015bc0b>]  (0xc1019e64))
[<c015bd3e>]  (0xc1019ea0))
[<c015e723>]  (0xc1019eb8))
[<c0144bd4>]  (0xc1019ecc))
[<c0144e0d>]  (0xc1019ee8))
[<c01454c1>]  (0xc1019f28))
[<c014580e>]  (0xc1019f38))
[<c013ad00>]  (0xc1019f5c))
[<c013b05d>]  (0xc1019f94))
[<c0108d73>]  (0xc1019fac))
[<c01051df>]  (0xc1019fd8))
[<c0105148>]  (0xc1019fe4))
[<c0106fc1>]  (0xc1019ff0))

Code: 39 36 75 05 5b 5e c3 89 f6 5b 89 f0 31 c9 ba 03 00 00 00 5e

This is a transcription from a screen as very little is yet loaded
at this point.  There could be some mistakes.

The machine in question is definitely capable of running Linux as
it is doing that right now but with a few years old kernel.


Version-Release number of selected component (if applicable):
2.4.20-8BOOT
Comment 1 Bugzilla owner 2004-09-30 11:40:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.